/* Functions */

@function black($opacity) {
	@return rgba(black, $opacity);
}

@function white($opacity) {
	@return rgba(white, $opacity);
}

@function gray($percent) {
	@return darken(white, $percent);
}
